@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600;700&display=swap');

html, body {
	height: 100%;
}

body {
	font-family: 'Fire Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FAFAFA;
}

#wrapper {
        min-height: 100%;
        height: auto !important;
        height: 100%;
        margin: 0 auto -126px;
}

#push {
	height: 126px;
}

footer {
	width: 100%;
	height: 85px;
	padding: 20px 0;
        background: #F3F3F3;
	border-top: 1px solid #DDDDDD;
	color: #333333;
}
footer small {
	font-size: 11px;
}
footer .logo {
	max-height: 50px;
	margin-right: 10px;
}

header {
	background: #194A8F;
}
header .logo {
	padding: 20px 0;
}

main {
	padding-top: 20px;
	padding-bottom: 20px;
}

a,
.btn-link {
        color: #153959;
}
a:hover,
.btn-link:hover {
        color: #1177AA;
}

aside {
        margin-top: 0;
}
aside hr {
	margin: 10px auto;
}
aside .form-search {
        margin-bottom: 0;
	padding-right:30px;
}

.affix {
        position: fixed;
        top: 10px;
	width: 250px;
}
.affix-bottom {
        position: absolute;
        top: auto;
        bottom: 80px;
	width: 250px;
}
.affix-top {
        position: absolute;
        top: 10px;
	width: 250px;
}

.required label {
        font-weight: bold !important;
}

section {
	text-align: justify;
}
section a {
	font-weight: bold;
}
section h2 {
	font-size: 16px;
	line-height: 26px;
}

.nowrap {
	white-space: nowrap;
}

.article-nav-bottom {
        background-color: #F5F5F5;
        border: 1px solid #DDDDDD;
        padding: 0 2px;
}
.article-nav-bottom a {
	font-weight: normal;
}

.table-borderless td, .table-borderless th {
        border: 0;
}

h2 {
	font-size: 16px;
	line-height: 24px;
}

h3 {
	font-size: 14px;
	line-height: 20px;
}
h3 a {
	color: #153959;
}

.page-header {
	margin: 0 0 10px;
}
.page-header h1 {
	font-size: 20px;
	line-height: 28px;
	margin: 0;
	color: #102E59;
}
.page-header h1 small {
	font-size: 14px;
}

.modal-body {
	color: #333333;
}

.well {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.well h1:first-child,
.well h2:first-child {
	margin-top: 0;
}
.well form:last-child {
	margin-bottom: 0;
}
.well-small {
	borde-radius: 4px;
}

#left-menu a {
	background-color: #102E59;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	padding: 10px;
	margin-bottom: 5px;
}
#left-menu a:hover,
#left-menu a:focus,
#left-menu .active a {
	background-color: #194A8F;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	border-top: 3px solid #194A8F;
}

.tab-pane h3:first-child {
	margin-top: 0;
}

.navbar .brand {
	font-size: inherit;
	font-weight: inherit;
	margin-left: 0;
}

.navbar-inner {
	background-color: #102E59;
	background-image: none;
	filter: none;
	border: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .btn-navbar,
.navbar .btn-navbar:hover {
	background-color: #194A8F;
	background-image: none;
	filter: none;
}
.navbar .brand {
	color: #FEFEFE;
	text-shadow: none;
}
.navbar .nav > li > a {
	color: #FEFEFE;
	text-shadow: none;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
	background-color: #194A8F;
	color: #FFFFFF;
	text-shadow: none;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #FEFEFE !important;
	border-bottom-color: #FEFEFE !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #194A8F;
	color: #FFFFFF;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	background-color: #194A8F;
	background-image: none;
	filter: none;
}

@media (max-width: 979px) {
	.nav-collapse .nav > li > a,
	.nav-collapse .dropdown-menu a {
		color: #FEFEFE;
		background-color: #194A8F;
	}
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .dropdown-menu a:hover {
		background-color: #194A8F;
	}
}

code {
	white-space: normal;
}

section#article-references li,
section#article-footnotes li {
	margin-bottom: 5px;
}

@media (max-width: 767px) {
	header, footer {
		text-align: center;
		padding: 10px;
		margin-left: -20px;
		margin-right: -20px;
		width: calc(100% + 20px);
	}
	header {
		height: auto;
	}
	.hero-unit {
		margin-left: -20px;
		margin-right: -20px;
	}
}

.navbar .divider-vertical {
	margin: 0;
	border-left: 1px solid #194A8F;
	border-right: 0;
}

@media (min-width: 768px) {
	.modal-large {
		width: 80%;
		margin-left: -40%;
	}
}

.index-list {
	display: flex;
	justify-content: center;
	align-items: center;
}
.index-list .thumbnails > li {
	margin-bottom: 0;
}
.index-list .thumbnails img {
	max-width: 150px;
}

.current-issue > li {
	margin-bottom: 8px;
}
.current-issue > li h3 {
	margin: 0;
}

.contact-form-name {
    position: absolute !important;
    display: inline !important;
    top: 0 !important;
    left: 0 !important;
    z-index: -1 !important;
    width: 1px !important;
    height: 1px !important;
    opacity: .1 !important;
}
